<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="tool_inspector_width">170dp</dimen>
    <dimen name="shape_inspector_width">170dp</dimen>
    <dimen name="tool_button_width">70dp</dimen>
    <dimen name="tool_button_height">60dp</dimen>
</resources>